{
  "dependencies": {
    "@tailwindcss/typography": "^0.5.19",
    "@tiptap/extension-color": "^3.23.1",
    "@tiptap/extension-highlight": "^3.23.1",
    "@tiptap/extension-image": "^3.23.1",
    "@tiptap/extension-link": "^3.23.1",
    "@tiptap/extension-placeholder": "^3.23.1",
    "@tiptap/extension-text-align": "^3.23.1",
    "@tiptap/extension-text-style": "^3.23.1",
    "@tiptap/extension-underline": "^3.23.1",
    "@tiptap/react": "^3.23.1",
    "@tiptap/starter-kit": "^3.23.1"
  }
}
